<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.persistence">
<module_version install_time="1236023732137" last="true" origin="installer" specification_version="1.1.21.1">
<file crc="3412302343" name="config/Modules/org-netbeans-modules-j2ee-persistence.xml"/>
<file crc="1037954782" name="modules/org-netbeans-modules-j2ee-persistence.jar"/>
</module_version>
</module>
